a 
{
	border: 0px solid #FFFFF;
	text-decoration: none;
}

#mitrisPage {
	width: 1280px; 
	margin-left: auto; 
	margin-right:    auto;   
	position: relative;
	text-align: center;
}

.head      
{  
	margin-left: 12px;
 	margin-right: 12px;
 	margin-top: 12px; 
 	margin-bottom: 12px;
 	text-align: left;
}

#head_div_status
{
	width: 1280px; 
	text-align: left;
	margin-left: 12px;
 	margin-right: 12px;
 	margin-top: 12px; 
 	
}

#head_div_status .name
{
	display:block;
	width: 300px;
	font-weight: bolder;
	float: left;
}

#head_div_status .data
{
	display:block;
	width: 300px;
	float: right;
}

.headLink
{
	 border: 0px solid #FFFFFF;
	 text-decoration: none;
	 margin-right:12px; 
}

.center
{
  margin-left: 12px;
  margin-right: 12px;
  text-align: left; 
  min-height: 500px;
}

.center .centerHeader
{
  height: 80px;
  padding: 0px 0px 0px 0px;
}

.center .centerHeadeTop
{
  height: 30px;
  padding: 0px 0px 0px 0px;
}

.centerHeaderLeftName
{
  width: 50%;
  height: 30px;
  font-weight: bold;
  font-size: 20px;
  text-align: left;
}

.centerHeaderLeftButtons
{
  width: 75%;
  height: 40px;
  text-align: left;
}

.centerHeaderRightName
{
  width: 25%;
  height: 30px;
  font-weight: bold;
  font-size: 16px;
  text-align: right;
}

.centerHeaderRightButtons
{
  width: 50%;
  height: 40px;
  text-align: right;
}

.htmlButtonLeft
{
	text-align: center;
	font-size: 12px;
	background-color: #DDDDDD;
	padding: 8px 8px 8px 8px;
	margin-right: 12px;
	margin-bottom: 12px;
	text-decoration: none;
	color:black;
	border: 1px solid #AAAAAA;
	font-weight: bold;
}

.htmlButtonRight
{
	text-align: center;
	font-size: 12px;
	background-color: #DDDDDD;
	padding: 8px 8px 8px 8px;
	margin-left: 12px;
	margin-bottom: 12px;
	text-decoration: none;
	color:black;
	border: 1px solid #AAAAAA;
	font-weight: bold;
}

.center a:hover
{
  background-color:#AAAAAA;
  text-decoration: none;
}

.zebraTableHeader
{
  background-color: #DDDDDD;
  border: 1px solid #AAAAAA;
  text-align: left;
  padding-left: 8px;
  padding-right:8px;
  height: 30px;
  font-size: 12px;

}


.zebraTableTd
{
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  background-color: white;
  font-size: 12px;
}

.zebraTableTd2
{
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  background-color: #CCCCCC;
  font-size: 12px;
}

.zebraTableTdLast
{
  padding-left: 8px;
  padding-right:8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  font-size: 12px;
}
.zebraTableTdLast2
{
  padding-left: 8px;
  padding-right:8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  background-color: #CCCCCC;
  font-size: 12px;
}

.zebraTableTdFirst
{
  padding-left: 8px;
  padding-right:8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  font-size: 12px;
}
.zebraTableTdFirst2
{
  padding-left: 8px;
  padding-right:8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  text-align: left;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  background-color: #CCCCCC;
  font-size: 12px;
}

.desktopTdBig
{
  border-top: 1px solid #AAAAAA;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  height: 200px;
  font-size: 110px;
  font-weight: bolder;
  text-align: center;
}

.desktopTdSmall
{
  border-bottom: 1px solid #AAAAAA;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  height: 50px;
  font-size: 20px;
  font-weight: bolder;
  text-align: center;
  color: #666666;
}

.categorySpaceTd
{

	width: 20px;
	height: 100%;
}


.categorySpaceGoodsTd
{
	
	width: 200px;
	height: 100%;
}

.categoryButtons
{
	width: 200px;
	height: 100%;
	text-align: right;
	
}

.categoryTdHide
{
	color: red;	
}


.formTd
{
  padding-left: 8px;
  height: 25px;
  text-align: left;
}

/*  TABLE FILERS EXTERNSION   */  
.filter_exist
{
	background-color:  #DDDDFF;
  	border: 1px solid #AAAAAA;
  	text-align: left;
  	padding-left: 8px;
  	padding-right:8px;
  	height: 30px;
  	font-size: 12px;
	cursor: pointer;
}

.filter_active
{
	background-color: #DDFFDD;
  	border: 1px solid #AAAAAA;
  	text-align: left;
  	padding-left: 8px;
  	padding-right:8px;
  	height: 30px;
  	font-size: 12px;
	cursor: pointer;
}

#table_filter
{
	background-color: #DDFFDD;
	z-index: 10000;
	position: absolute;
	padding: 20px 20px 20px 20px;
	left:12px;
	
}

.hiddener
{
	background-color:  #FFDDDD;
	cursor: pointer;
	text-align: center;
	font-weight: bolder;
}


#table_filter th
{
	text-align: left;
	
}

.no_show
{
	display: none;
}

#rooms
{
	text-align: left;
	width: 1200px;
	height: 600px;
}

#left_rooms
{
	width: 400px;
	height: 600px;
	float: left !important;
}

#left_room_up
{
	width: 380px;
	height: 290px;
	border: 1px solid black;
	margin-bottom: 20px;
	
}

#left_room_down
{
	width: 380px;
	height: 200px;
	border: 1px solid black;	
}

#left_room_up_lofts
{
	width: 360px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px; 
}

#left_room_up_underlofts
{
	width: 360px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px; 
	
}

#left_room_up_tables
{
	width: 360px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px; 
	
}


#left_room_down_underlofts
{
	width: 360px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px; 
	
}
#left_room_down_lofts
{
	width: 360px;
	height: 90px;
	padding-left: 10px;
	padding-right: 10px; 
	float: left !important;
}


#right_rooms
{
	width: 750px;
	height: 600px;
	float: right !important;
	border: 1px solid black;
}


#right_room_left
{
	width: 160px;
	height: 480px;
	float:left !important;
	padding: 10px 10px 10px 10px;  
}

#right_room_center
{
	width: 360px;
	height: 480px;
	float:left !important;
	padding: 10px 10px 10px 10px;  
}

#right_room_right
{
	width: 160px;
	height: 480px;
	float:left !important;
	padding: 10px 10px 10px 10px;  
}


.table_in_pub
{
  border-top: 1px solid #AAAAAA;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  height: 60px;
  width:165px;
  margin-right:10px;
  margin-top:10px;
  font-size: 16px;
  font-weight: bolder;
  text-align: center;
  float: left !important;
  cursor: pointer;
  padding-top: 20px;
}

.table_empty
{
	background-color: #f0bc00;	
}

.table_active
{
	background-color: #41b225;	
}

.table_noactive
{
	background-color: gray;	
}
.table_nz_active
{
	background-color: #2c6aca;
}

.inputSize
{
	width: 30px;
	padding-left: 10px;
	padding-right: 10px;
}


